BODY {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
DIV {
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 0px;
}

DIV2 {
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 0px;
	width:500px;
}

DL {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
DT {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
DD {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
UL {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
OL {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
LI {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H1 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H2 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H3 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H4 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H5 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H6 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
PRE {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
FORM {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
FIELDSET {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
P {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
BLOCKQUOTE {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
TH {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
TD {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
INPUT {
	MARGIN: 0px
}
TEXTAREA {
	MARGIN: 0px
}
TABLE {
	BORDER-SPACING: 0; BORDER-COLLAPSE: collapse; FONT-SIZE: 100%
}
FIELDSET {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}
IMG {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}
ADDRESS {
	FONT-STYLE: normal; FONT-WEIGHT: normal
}
CAPTION {
	FONT-STYLE: normal; FONT-WEIGHT: normal
}
CITE {
	FONT-STYLE: normal; FONT-WEIGHT: normal
}
CODE {
	FONT-STYLE: normal; FONT-WEIGHT: normal
}
DFN {
	FONT-STYLE: normal; FONT-WEIGHT: normal
}
EM {
	FONT-STYLE: normal; FONT-WEIGHT: normal
}
TH {
	FONT-STYLE: normal; FONT-WEIGHT: normal
}
VAR {
	FONT-STYLE: normal; FONT-WEIGHT: normal
}
OL {
	LIST-STYLE-TYPE: none; LIST-STYLE-IMAGE: none
}
UL {
	LIST-STYLE-TYPE: none; LIST-STYLE-IMAGE: none
}
CAPTION {
	TEXT-ALIGN: left
}
TH {
	TEXT-ALIGN: left
}
H1 {
	FONT-SIZE: 100%; FONT-WEIGHT: normal
}
H2 {
	FONT-SIZE: 100%; FONT-WEIGHT: normal
}
H3 {
	FONT-SIZE: 100%; FONT-WEIGHT: normal
}
H4 {
	FONT-SIZE: 100%; FONT-WEIGHT: normal
}
H5 {
	FONT-SIZE: 100%; FONT-WEIGHT: normal
}
H6 {
	FONT-SIZE: 100%; FONT-WEIGHT: normal
}
Q:before {
	CONTENT: ''
}
Q:after {
	CONTENT: ''
}
ABBR {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}
ACRONYM {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}
BODY {
	FONT-SIZE: 75%;
	background-image: url(../images/bg.jpg);
	width: 100%;
}


* HTML BODY {
	FONT-SIZE: 75%
	overflow-y:scroll;
}
.fontBold {
	FONT-WEIGHT: bold
}
.fontItalic {
	FONT-STYLE: italic
}
.fontSSS {
	FONT-SIZE: 70%
}
.fontSS {
	FONT-SIZE: 78%
}
.fontS {
	FONT-SIZE: 85%
}
.fontL {
	FONT-SIZE: 115%
}
.fontLL {
	FONT-SIZE: 130%
}
.fontLLL {
	FONT-SIZE: 143%
}
.clearfix {
	MIN-HEIGHT: 1%; DISPLAY: block
}
.clearfix:after {
	DISPLAY: block; HEIGHT: 0px; VISIBILITY: hidden; CLEAR: both; CONTENT: "."
}
* HTML .clearfix {
	HEIGHT: 1%
}
.fltL {
	FLOAT: left
}
.fltR {
	FLOAT: right
}
.mt05 {
	MARGIN-TOP: 5px
}
.mt10 {
	MARGIN-TOP: 10px
}
.mt12 {
	MARGIN-TOP: 12px
}
.mt15 {
	MARGIN-TOP: 15px
}
.mt20 {
	MARGIN-TOP: 20px
}
.mt25 {
	MARGIN-TOP: 25px
}
.mt30 {
	MARGIN-TOP: 30px
}
.mt35 {
	MARGIN-TOP: 35px
}
.mt40 {
	MARGIN-TOP: 40px
}
.mt45 {
	MARGIN-TOP: 45px
}
.mt50 {
	MARGIN-TOP: 50px
}
.mb05 {
	MARGIN-BOTTOM: 5px
}
.mb10 {
	MARGIN-BOTTOM: 10px
}
.mb12 {
	MARGIN-BOTTOM: 12px
}
.mb15 {
	MARGIN-BOTTOM: 15px
}
.mb20 {
	MARGIN-BOTTOM: 20px
}
.mb25 {
	MARGIN-BOTTOM: 25px
}
.mb30 {
	MARGIN-BOTTOM: 30px
}
.mb35 {
	MARGIN-BOTTOM: 35px
}
.mb40 {
	MARGIN-BOTTOM: 40px
}
.mb45 {
	MARGIN-BOTTOM: 45px
}
.mb50 {
	MARGIN-BOTTOM: 50px
}
.inlineL {
	TEXT-ALIGN: left
}
.inlineC {
	TEXT-ALIGN: center
}
.inlineR {
	TEXT-ALIGN: right
}
.blockC {
	TEXT-ALIGN: center
}
.blockC .block {
	TEXT-ALIGN: left; MARGIN-LEFT: auto; MARGIN-RIGHT: auto
}
.blockR {
	TEXT-ALIGN: right
}
.blockR .block {
	TEXT-ALIGN: left; MARGIN-LEFT: auto
}
.clear {
	CLEAR: both
}
.block {
	DISPLAY: block
}
.inline {
	DISPLAY: inline
}
.nobg {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
.mcAll {
	MARGIN: 0px
}
.mcT {
	MARGIN-TOP: 0px !important
}
.mcR {
	MARGIN-RIGHT: 0px !important
}
.mcB {
	MARGIN-BOTTOM: 0px !important
}
.mcL {
	MARGIN-LEFT: 0px !important
}
BODY {
	TEXT-ALIGN: center
}
#wrapper {
	MIN-WIDTH: 950px; WIDTH: 100%; BACKGROUND: url(../images/contents_bg.jpg) no-repeat center top
}
#headerFrame {
	WIDTH: 100%;

}
#header {
	TEXT-ALIGN: left;
	MARGIN: 0px auto;
	WIDTH: 881px;
	HEIGHT: 180px;
	background-image: url(../images/header_bg2.gif);
	background-repeat: no-repeat;
	background-position: left top;
}

#footer2 {
	TEXT-ALIGN: center;
	margin: 0px auto 0px auto;
	WIDTH: 984px;
	HEIGHT: 50px;
}

#contents {
	TEXT-ALIGN: left;
	MARGIN: 0px auto;
	WIDTH: 881px;
	background-image: url(../images/table_bg.gif);
	background-repeat: no-repeat;
	background-position: left top;
}

#main {
	TEXT-ALIGN: left;
	MARGIN: 0px auto;
	WIDTH: 100%px;
	OVERFLOW: hidden;
	background-image: url(../images/bg2.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}


#header H1 {
	MARGIN: 0px 0px 0px 0px; FLOAT: left
}
.navi {
	MARGIN: 17px 61px 0px 0px; WIDTH: 331px; DISPLAY: inline; HEIGHT: 12px
}
.navi LI {
	LINE-HEIGHT: 0; FLOAT: 
}
.navi LI.navi01 {
	MARGIN-RIGHT: 18px
}
.navi LI.navi02 {
	MARGIN-RIGHT: 15px
}
.navi LI.navi03 {
	MARGIN-RIGHT: 17px
}
#contents {
	TEXT-ALIGN: left; PADDING-BOTTOM: 60px; MARGIN: 0px auto; MIN-HEIGHT: 1%; WIDTH: 952px
}
#contents:after {
	DISPLAY: block; HEIGHT: 0px; VISIBILITY: hidden; CLEAR: both; CONTENT: "."
}
* HTML #contents {
	HEIGHT: 1%
}
#mainImg {
	
}
.twoColumn #mainContents {
	BORDER-BOTTOM: #e9ebcf 1px solid; BORDER-LEFT: #e9ebcf 1px solid; MIN-HEIGHT: 1%; WIDTH: 698px; DISPLAY: inline; BACKGROUND: #ffffff; FLOAT: right; BORDER-TOP: #e9ebcf 1px solid; MARGIN-RIGHT: 11px; BORDER-RIGHT: #e9ebcf 1px solid
}
.oneColumn #mainContents {
	BORDER-BOTTOM: #e9ebcf 1px solid; BORDER-LEFT: #e9ebcf 1px solid; MARGIN: 0px auto; MIN-HEIGHT: 1%; WIDTH: 930px; BACKGROUND: #ffffff; BORDER-TOP: #e9ebcf 1px solid; BORDER-RIGHT: #e9ebcf 1px solid
}
#mainContents:after {
	DISPLAY: block; HEIGHT: 0px; VISIBILITY: hidden; CLEAR: both; CONTENT: "."
}
* HTML #mainContents {
	HEIGHT: 1%
}
#mainSection {
	PADDING-BOTTOM: 30px; MARGIN-TOP: 30px; PADDING-LEFT: 30px; WIDTH: 413px; PADDING-RIGHT: 20px; FLOAT: left; BORDER-RIGHT: #e7e7e7 1px solid; PADDING-TOP: 0px
}
#subSection {
	MARGIN: 28px 30px 0px 0px; DISPLAY: inline; FLOAT: right
}
#subContents {
	PADDING-BOTTOM: 76px; WIDTH: 212px; DISPLAY: inline; BACKGROUND: url(../images/sub_bg_001.gif) no-repeat left bottom; FLOAT: left; MARGIN-LEFT: 11px
}
#subContents .bnrList {
	MARGIN-TOP: 7px; WIDTH: 212px; OVERFLOW: hidden
}
#subContents .bnrList LI {
	FLOAT: left
}
#subContents .bnrList LI IMG {
	DISPLAY: block
}
.netshop A {
	BACKGROUND-IMAGE: url(../images/sub_bnr_netshopping_ov.jpg); WIDTH: 212px; DISPLAY: block; HEIGHT: 107px
}
.netshop A:hover {
	BACKGROUND-COLOR: transparent
}
.netshop A:hover IMG {
	VISIBILITY: hidden
}
.pageTop {
	POSITION: relative; TEXT-ALIGN: right; BOTTOM: -29px; CLEAR: both; RIGHT: 7px
}
#footer {
	TEXT-ALIGN: left; PADDING-BOTTOM: 50px; MARGIN: 0px auto; WIDTH: 950px; CLEAR: both
}
#footer A {
	COLOR: #336363; TEXT-DECORATION: underline
}
#footer A:hover {
	TEXT-DECORATION: none
}
#footerTop {
	WIDTH: 950px; FONT-SIZE: 85%; OVERFLOW: hidden
}
#footerTopL {
	FLOAT: left
}
.fNaviTop {
	WIDTH: 675px; OVERFLOW: hidden
}
.fNaviBottom {
	WIDTH: 675px; OVERFLOW: hidden
}
.fNaviTop {
	MARGIN-LEFT: -10px
}
.fNaviTop LI {
	FLOAT: left
}
.fNaviBottom LI {
	FLOAT: left
}
.fNaviTop LI {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 10px; PADDING-RIGHT: 9px; BACKGROUND: url(../images/foot_bg_fnavi.gif) no-repeat right center; PADDING-TOP: 0px
}
.fNaviTop LI.last {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 10px; PADDING-RIGHT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; PADDING-TOP: 0px
}
.fNaviBottom {
	MARGIN-TOP: 6px
}
.fNaviBottom LI {
	PADDING-RIGHT: 8px
}
#footerTopR {
	WIDTH: 273px; FLOAT: right
}
#footerBottom {
	MARGIN-TOP: 15px; BORDER-TOP: #333333 2px solid; PADDING-TOP: 10px
}
#footerBottom UL {
	LINE-HEIGHT: 11px; FLOAT: left; HEIGHT: 11px; OVERFLOW: hidden
}
#footerBottom UL LI {
	FLOAT: left; MARGIN-RIGHT: 9px
}
#footerBottom P {
	FLOAT: right; FONT-SIZE: 85%
}
#globalMenu {
	Z-INDEX: 3; POSITION: relative; MARGIN: 0px auto; WIDTH: 600px; HEIGHT: 59px
}
* HTML #globalMenu {
	
}
* HTML #globalMenu LI {
	HEIGHT: 1%
}
#globalMenu LI#mainMenu01 {
	POSITION: absolute; WIDTH: 152px; TOP: 0px; LEFT: 0px
}
#globalMenu LI#mainMenu02 {
	POSITION: absolute; WIDTH: 152px; TOP: 0px; LEFT: 152px
}
#globalMenu LI#mainMenu03 {
	POSITION: absolute; WIDTH: 152px; TOP: 0px; LEFT: 304px
}
#globalMenu LI#mainMenu04 {
	POSITION: absolute; WIDTH: 152px; TOP: 0px; LEFT: 456px
}
#globalMenu LI#mainMenu05 {
	POSITION: absolute; WIDTH: 152px; TOP: 0px; LEFT: 608px
}
#globalMenu LI#mainMenu06 {
	POSITION: absolute; WIDTH: 152px; TOP: 0px; LEFT: 760px
}
#globalMenu LI#mainMenu08 {
	POSITION: absolute; TOP: 0px; LEFT: 950px
}
#globalMenu LI A {
	WIDTH: 100%; DISPLAY: block; HEIGHT: 59px
}
#globalMenu LI A:hover {
	BACKGROUND-COLOR: transparent
}
#globalMenu LI A:hover IMG {
	VISIBILITY: hidden
}
#globalMenu LI UL {
	MARGIN-TOP: -1px; WIDTH: 152px; DISPLAY: none; BORDER-TOP: #666666 1px solid
}
#globalMenu LI UL LI {
	BORDER-BOTTOM: #666666 1px solid; BORDER-LEFT: #666666 1px solid; FLOAT: left; BORDER-TOP: medium none; BORDER-RIGHT: #666666 1px solid
}
#globalMenu LI UL LI A {
	DISPLAY: block; HEIGHT: 25px
}
#globalMenu LI UL LI A:hover {
	BACKGROUND-COLOR: transparent
}
#globalMenu LI UL LI A:hover IMG {
	VISIBILITY: visible
}
#globalMenu LI UL LI A IMG {
	VERTICAL-ALIGN: bottom
}
#globalMenu #subMenu01 {
	
}
#globalMenu #subMenu02 {
	MARGIN-LEFT: -1px
}
#globalMenu #subMenu03 {
	MARGIN-LEFT: -1px
}
#globalMenu #subMenu04 {
	MARGIN-LEFT: -1px
}
#globalMenu #subMenu05 {
	MARGIN-LEFT: -1px
}
#globalMenu #subMenu06 {
	MARGIN-LEFT: -1px
}
BODY#products #mainMenu01 A IMG.mainMenuBtn {
	VISIBILITY: hidden
}
BODY#enjoy #mainMenu02 A IMG.mainMenuBtn {
	VISIBILITY: hidden
}
BODY#knowledge #mainMenu03 A IMG.mainMenuBtn {
	VISIBILITY: hidden
}
BODY#customer #mainMenu04 A IMG.mainMenuBtn {
	VISIBILITY: hidden
}
BODY#company #mainMenu05 A IMG.mainMenuBtn {
	VISIBILITY: hidden
}
BODY#hoge #mainMenu06 A IMG.mainMenuBtn {
	VISIBILITY: hidden
}
#contentsFrame {
	TEXT-ALIGN: left; PADDING-BOTTOM: 15px; MARGIN: 0px auto; WIDTH: 950px
}
#topicPath {
	LINE-HEIGHT: 34px; PADDING-LEFT: 54px; BACKGROUND: url(../images/contents_bg_topicpath.gif) no-repeat 20px top; HEIGHT: 34px; FONT-SIZE: 85%; OVERFLOW: hidden
}
#topicPath LI {
	FLOAT: left
}
#topicPath LI A {
	COLOR: #cc6666; TEXT-DECORATION: underline
}
#topicPath LI A:hover {
	TEXT-DECORATION: none
}
A {
	COLOR: #333333; 
}
A:hover {
	COLOR: #cc6666;TEXT-DECORATION: underline;
}

@media Print    
{
#contents {
	DISPLAY: table
}
#mainContents {
	DISPLAY: table-cell
}
#subContents {
	DISPLAY: table-cell
}

}



/* 汎用 */


h1,h2,p,h3 {
	margin: 0px;
	color: #000000;
	padding-top: 20px;
}
.alt{ display: none; }

#ctr{
	display:block;
	width: 756px;
	margin: 0px auto;
}


/* トップページPick upタイトル*/
#fl{
	float: left;
}
#fr{
	float: right;
}

#r{
	
 float:right;
}

.clear{/*回り込みを解除*/
clear:both;
}
h2.tPU{
	display:block;
	width: 404px;
	height: 43px;
	background: url(../images/top/ttlPickup.gif) no-repeat;
	margin: 10px 0px 0px 0px;
}
h2.tPU2{
	display:block;
	width: 404px;
	height: 43px;
	background: url(../images/top/ttlPickup2.gif) no-repeat;
	margin: 10px 0px 0px 0px;
}
.divPUtbl{
	width: 392px;
	background: #ffffff;

	border-left: solid 6px #dddddd;
	border-right: solid 6px #dddddd;
}
.divPUbody{
	margin: 0px 10px;
}
.txtPU{
	padding: 7px 0px 0px 0px;
}
.btmPU{
	display:block;
	width: 404px;
	height: 25px;
	background: url(../images/top/btmPickup.gif) no-repeat;
	margin: 0px;
}
.divBnr{
	margin: 10px 0px 0px 0px;
}

h2.tWN{
	display:block;
	width: 756px;
	height: 43px;
	background: url(../images/top/ttlNew.gif) no-repeat;
	margin: 10px 0px 0px 0px;
}

h2.tWN2{
	display:block;
	width: 756px;
	height: 43px;
	background: url(../images/top/new2.gif) no-repeat;
	margin: 10px 0px 0px 0px;
}

h2.tWN3{
	display:block;
	width: 756px;
	height: 43px;
	background: url(../images/top/ttlpick_l.gif) no-repeat;
	margin: 10px 0px 0px 0px;
}

h2.tWN4{
	display:block;
	width: 398px;
	height: 43px;
	background: url(../images/top/070918/ttl_new_m.gif) no-repeat;
	margin: 10px 0px 0px 0px;
}

h2.tWN5{
	display:block;
	width: 336px;
	height: 43px;
	background: url(../images/top/070918/ttl_pu_m.gif) no-repeat;
	margin: 10px 0px 0px 0px;
}

h2.tMT{
	display:block;
	width: 336px;
	height: 43px;
	background: url(../images/top/ttlMedia.gif) no-repeat;
	margin: 10px 0px 0px 0px;
}


.divWNtbl{
	width: 324px;
	height: 307px;
	background: #ffffff;
	border-left: solid 6px #dddddd;
	border-right: solid 6px #dddddd;
}
.btmWN{
	display:block;
	width: 336px;
	height: 25px;
	background: url(../images/top/btmNew.gif) no-repeat;
	margin: 0px;
}

.btmWN2{
	display:block;
	width: 397px;
	height: 25px;
	background: url(../images/top/070918/ttlun_new_m.gif) no-repeat;
	margin: 0px;
}

.btmWN2{
	display:block;
	width: 336px;
	height: 25px;
	background: url(../images/top/070918/ttlun_pu_m.gif) no-repeat;
	margin: 0px;
}


.noList{
	list-style: none;
	margin: 0px 5px;
	padding: 5px 0px 0px 0px;
}
.date{
	color: #666666;
	font-size: 8pt;
	font-weight: bold;
}
li.tpc{
	line-height: 120%;
	background: url(../images/top/line.gif) repeat-x bottom;
	padding: 0px 0px 6px 0px;
	margin: 0px 0px 2px 0px;
}
#copy{
	float:right;
	color: #666666;
	font-size: 10pt;
	margin: 3px 0px;
}

h2#tCPG{
	display:block;
	width: 756px;
	height: 43px;
	background: url(../images/prd/ttlCmp01.gif) no-repeat;
	margin: 10px 0px 0px 0px;
}

h2#tCPG2{
	display:block;
	width: 756px;
	height: 43px;
	background: url(../images/prd/0419/tittle.gif) no-repeat;
	margin: 10px 0px 0px 0px;
}
h2#tCPG3{
	display:block;
	width: 756px;
	height: 43px;
	background: url(../images/prd/ttlCmp01.gif) no-repeat;
	margin: 10px 0px 0px 0px;
}
.cmnBody{
	width: 744px;
	background: #ffffff;
	border-left: solid 6px #dddddd;
	border-right: solid 6px #dddddd;
}

.cmnBody2{
	width: 386px;
	background: #ffffff;
	border-left: solid 6px #dddddd;
	border-right: solid 6px #dddddd;
}

.cmnBody3{
	width: 324px;
	background: #ffffff;
	border-left: solid 6px #dddddd;
	border-right: solid 6px #dddddd;
}

.yhcmnBody{
	width: 444px;
	background: #ffffff;
	border-left: solid 6px #dddddd;
	border-right: solid 6px #dddddd;
}

#pkz{
	margin: 0px 15px;
	padding: 5px 0px;
}
#pkz2{
	margin: 0px 15px;
	padding: 5px 0px 0px 0px;
}
#pkzPrd{
	margin: 0px 15px;
	padding: 5px 0px 20px 0px;
}
.dSmenu{
	margin: 3px 0px;
	float:left;
}
.more{
	margin: -10px 20px 0px 0px;
	text-align: right;
}

.dkDate{
	width: 90px;
	font-weight:bold;
	color:#999;
}
.dkMark{
	color: #cccccc;
	font-size: 6pt;
}

.txtPU2{
	padding: 14px 0px 0px 0px;
}

hr {display: none;}

.floatleft{float: left;}

#spc{
	margin-top: 10px;
}
.line {
	padding: 0px;
	border: 1px solid #339933;
	margin: 0px;
}





html{
	overflow-y:scroll;
	}



h1 {
	margin: 0px;
	color: #000000;
	padding-top: 0px;
	width: 672px;
}


.iepngfix {   
behavior: expression(IEPNGFIX.fix(this));   
}  
